## rust-litrs 0.2.3

=== debian/changelog ===
rust-litrs (0.2.3-1) unstable; urgency=medium

  * Package litrs 0.2.3 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Nov 2022 17:51:22 -0400
