=== debian/control ===
Source: rust-litrs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/litrs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/litrs
Rules-Requires-Root: no

Package: librust-litrs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev
Provides:
 librust-litrs+default-dev (= ${binary:Version}),
 librust-litrs+proc-macro2-dev (= ${binary:Version}),
 librust-litrs-0-dev (= ${binary:Version}),
 librust-litrs-0+default-dev (= ${binary:Version}),
 librust-litrs-0+proc-macro2-dev (= ${binary:Version}),
 librust-litrs-0.2-dev (= ${binary:Version}),
 librust-litrs-0.2+default-dev (= ${binary:Version}),
 librust-litrs-0.2+proc-macro2-dev (= ${binary:Version}),
 librust-litrs-0.2.3-dev (= ${binary:Version}),
 librust-litrs-0.2.3+default-dev (= ${binary:Version}),
 librust-litrs-0.2.3+proc-macro2-dev (= ${binary:Version})
Description: Parse and inspect Rust literals - Rust source code
 tokens in the Rust programming language representing fixed values).
 Particularly useful for proc macros, but can also be used outside of a proc-
 macro context.
 .
 This package contains the source for the Rust litrs crate, packaged by debcargo
 for use with cargo and dh-cargo.
