=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test litrs 0.2.3 --all-targets --all-features
Features: test-name=rust-litrs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test litrs 0.2.3 --all-targets 
Features: test-name=librust-litrs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test litrs 0.2.3 --all-targets --no-default-features --features proc-macro2
Features: test-name=librust-litrs-dev:proc-macro2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test litrs 0.2.3 --all-targets --no-default-features
Features: test-name=librust-litrs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
