## rust-litrs 0.4.0

=== debian/changelog ===
rust-litrs (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package litrs 0.4.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 31 Aug 2023 18:05:59 -0400
