## rust-litrs 0.5.1

=== debian/changelog ===
rust-litrs (0.5.1-1) unstable; urgency=medium

  * Team upload
  * Package litrs 0.5.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 08:23:14 -0400
