=== debian/control ===
Source: rust-litrs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/litrs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/litrs
Homepage: https://github.com/LukasKalbertodt/litrs
X-Cargo-Crate: litrs
Rules-Requires-Root: no

Package: librust-litrs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.63-~~),
 librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~)
Provides:
 librust-litrs+check-suffix-dev (= ${binary:Version}),
 librust-litrs+default-dev (= ${binary:Version}),
 librust-litrs+proc-macro2-dev (= ${binary:Version}),
 librust-litrs+unicode-xid-dev (= ${binary:Version}),
 librust-litrs-0-dev (= ${binary:Version}),
 librust-litrs-0+check-suffix-dev (= ${binary:Version}),
 librust-litrs-0+default-dev (= ${binary:Version}),
 librust-litrs-0+proc-macro2-dev (= ${binary:Version}),
 librust-litrs-0+unicode-xid-dev (= ${binary:Version}),
 librust-litrs-0.5-dev (= ${binary:Version}),
 librust-litrs-0.5+check-suffix-dev (= ${binary:Version}),
 librust-litrs-0.5+default-dev (= ${binary:Version}),
 librust-litrs-0.5+proc-macro2-dev (= ${binary:Version}),
 librust-litrs-0.5+unicode-xid-dev (= ${binary:Version}),
 librust-litrs-0.5.1-dev (= ${binary:Version}),
 librust-litrs-0.5.1+check-suffix-dev (= ${binary:Version}),
 librust-litrs-0.5.1+default-dev (= ${binary:Version}),
 librust-litrs-0.5.1+proc-macro2-dev (= ${binary:Version}),
 librust-litrs-0.5.1+unicode-xid-dev (= ${binary:Version})
Description: Parse and inspect Rust literals - Rust source code
 tokens in the Rust programming language representing fixed values).
 Particularly useful for proc macros, but can also be used outside of a proc-
 macro context.
 .
 Source code for Debianized Rust crate "litrs"
